Subject: Re: bug#1171: #1171 - ns-version-string - Emacs bug report logs

From: Stefan Monnier <[email-masked]>
Date: Wed, 22 Oct 2008 21:16:05 -0400

>> 103.110.117.115.116.101.112.45.103.117.105.45.48.46.49.50.46.48
> ("gnustep-gui-0.12.0"

The first line above seems to list the ascii codes of the second line.

        Stefan